» Ubuntu » Pakiety » precise (12.04LTS) » libs » libglapi-mesa-lts-quantal
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Pakiet źródłowy: mesa-lts-quantal  ]

Pakiet: libglapi-mesa-lts-quantal (9.0.3-0ubuntu0.1~precise3) [security]

Odnośniki dla libglapi-mesa-lts-quantal

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego mesa-lts-quantal:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

free implementation of the GL API -- shared library

Inne pakiety związane z libglapi-mesa-lts-quantal

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: dpkg (>= 1.15.6~)
    Debian package management system
  • dep: multiarch-support
    Transitional package to ensure multiarch compatibility
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb

Pobieranie libglapi-mesa-lts-quantal

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 21,5 KiB229,0 KiB [lista plików]
i386 21,4 KiB173,0 KiB [lista plików]